HP-UX PHSS_27921 : HPSBUX0209-222 Security Vulnerability in VVOS tomcat 3.2.x

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.04 Virtualvault 4.5 IWS Tomcat update :

HP-UX 11.04 (VVOS) with Apache-Tomcat 3.2.x versions have a connector
issue allowing potential unauthorized access to files.

Solution :

Install patch PHSS_27921 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16746 (hpux_PHSS_27921.nasl)

Bugtraq ID:

CVE ID: